{% extends "templates/admin-layout.twig" %}

{% block pageCSS %}{% endblock %}

{% block pageJS %}

	<script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>

	<!--  execute video script  -->
	<script>

		function showModalEdit(element) {
			let reuniaoID = element.getAttribute("data-id")
			let reuniaoTitle = element.getAttribute("data-title")
			let reuniaoCalendar = element.getAttribute("data-calendar")
			let reuniaoNotes = element.getAttribute("data-notes")
			
			
			Swal.fire({
				title: `Reunião:
								${reuniaoTitle}`,
				html: `<span>Quando:
								${reuniaoCalendar}
							 </span>
							 <br>
							 <span>Notas:
							  ${reuniaoNotes}
							 </span>`,
				icon: 'warning',
				iconHtml: '<i class="fas fa-calendar-alt icon-3x" style="color: #facea8;"></i>',
				showCloseButton: true,
				showCancelButton: true,
				confirmButtonText: 'EDITAR',
				cancelButtonText: 'VOLTAR',
				reverseButtons: true
			}).then(function (result) {
				if (result.value) {
					Swal.fire(
						'Ok',
						'Já pode editar!',
						'success'
					)
					// result.dismiss can be 'cancel', 'overlay',
					// 'close', and 'timer'
				} else if (result.dismiss === 'cancel') {
					//Swal.fire(
					//	'Cancelado',
					//	'Você cancelou a reunião :(',
					//	'error'
					//)
				}
			});
		}

		function showModalCancel(element) {
			
			Swal.fire({
					title: `Está certo que deseja cancelar esta reunião?`,
					text: `Você não será capaz de desfazer isso!`,
					icon: `warning`,
					showCancelButton: true,
					confirmButtonText: `Sim, Cancelar!`,
					cancelButtonText: `Não, Voltar!`,
					reverseButtons: true
			}).then(function(result) {
					if (result.value) {
							Swal.fire(
									`Cancelada!`,
									`Sua reunião foi cancelada.`,
									`success`
							)
							// result.dismiss can be "cancel", "overlay",
							// "close", and "timer"
					} else if (result.dismiss === "cancel") {
							//Swal.fire(
							//		`Abortada`,
							//		`Your imaginary file is safe :)`,
							//		`error`
							//)
					}
			});
		}

	</script>
	<!--  execute video script  -->

{% endblock %}

{% block content %}
	<!-- begin::pagination tabs -->
	<div class="container">
		<div class="row">
			<div
				class="col-xl-12">

				<!--begin::Nav Panel Widget 1-->
				<div
					class="card card-custom gutter-b card-bg-page bg-transparent">

					<!--begin::Body-->
					<div
						class="card-body p-5 p-md-8">

							<div class="row">

								<!--begin::Nav Tabs-->
								<ul
									class="dashboard-tabs nav nav-pills nav-primary row row-paddingless m-0 p-0 flex-column flex-sm-row justify-content-center col-2 col-md-12 nv-reuniao" role="tablist">

									<!--begin::Item-->
									<li class="nav-item d-flex m-0 mb-md-0 mb-lg-0 rounded-top w-100 col-md-3 bg-white border border-secondary border-bottom-0">
										<a class="nav-link py-5 d-flex flex-grow-1 flex-column align-items-center rounded-0 rounded-top p-0 p-md-5 active" data-toggle="pill" href="#tab_widget_1">
											<span class="nav-text font-size-lg py-1 font-weight-bold text-center h5 pt-10 pt-md-0">DIA <br class="d-md-none"> 27</span>
										</a>
									</li>
									<!--end::Item-->

									<!--begin::Item-->
									<li class="nav-item d-flex mr-0 mb-md-0 mb-lg-0 rounded-top w-100 col-md-3 bg-white border border-secondary border-bottom-0">
										<a class="nav-link py-5 d-flex flex-grow-1 flex-column align-items-center rounded-0 rounded-top p-0 p-md-5" data-toggle="pill" href="#tab_widget_2">
											<span class="nav-text font-size-lg py-1 font-weight-bold text-center h5 pt-10 pt-md-0">DIA <br class="d-md-none"> 28</span>
										</a>
									</li>
									<!--end::Item-->

									<!--begin::Item-->
									<li class="nav-item d-flex mr-0 mb-md-0 mb-lg-0 rounded-top w-100 col-md-3 bg-white border border-secondary border-bottom-0">
										<a class="nav-link py-5 d-flex flex-grow-1  flex-column align-items-center rounded-0 rounded-top p-0 p-md-5" data-toggle="pill" href="#tab_widget_3">
											<span class="nav-text font-size-lg py-1 font-weight-bold text-center h5 pt-10 pt-md-0">DIA <br class="d-md-none"> 29</span>
										</a>
									</li>
									<!--end::Item-->

									<!--begin::Item-->
									<li class="nav-item d-flex mr-0 mb-md-0 mb-lg-0 rounded-top w-100 col-md-3 bg-white border border-secondary border-bottom-0">
										<a class="nav-link py-5 d-flex flex-grow-1  flex-column align-items-center rounded-0 rounded-top p-0 p-md-5" data-toggle="pill" href="#tab_widget_4">
											<span class="nav-text font-size-lg py-1 font-weight-bold text-center h5 pt-10 pt-md-0">DIA <br class="d-md-none"> 30</span>
										</a>
									</li>
									<!--end::Item-->

								</ul>
								<!--end::Nav Tabs-->

								<!--begin::Nav Content-->
								<div
									class="tab-content col-10 col-md-12 pt-5 pb-5 bg-primary">

									<!--begin::ItemPeaple -->
									<div
										class="tab-pane fade show bg-primary mb-10 scroll scroll-pull active" id="tab_widget_1" role="tabpanel" aria-labelledby="dia-27" data-scroll="true" data-wheel-propagation="true" style="height: 500px; overflow: auto;">

										<!--begin::Peaple-->
										<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

											<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
												<div
													class="row d-flex justify-content-center justify-content-md-end align-items-center">

													<!--begin::Symbol-->
													<div class="symbol symbol-circle symbol-60 mr-4">
														<img src="../assets/images/reunioes/assistente.png" alt="Foto do medico">
													</div>
													<!--end::Symbol-->

													<!--begin::Text-->
													<div class="col-6 d-flex flex-column p-0">
														<span class="text-white mb-1 font-size-h6 font-weight-bold">Assistente do Stand</span>
														<span class="text-white font-size-sm">10:00 - 11:00</span>
													</div>
													<!--end::Text-->

												</div>
											</div>

											<div class="col-12 col-md-7 pt-5 pt-md-10 pb-3 pb-md-5">
												<p class="text-light font-size-lg font-weight-normal">
													Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
												</p>
											</div>

											<div class="col-12 col-md-2 pt-0 pt-md-10 pb-3 pb-md-5 text-center">

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-1" onclick="showModalEdit(this)" data-title="Assistente do stand" data-calendar="Dia 27, Sexta-feira - 10:00" data-notes="">
													<i class="far fa-edit icon-xl"></i>
												</button>

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-1" onclick="showModalCancel(this)">
													<i class="far fa-times-circle icon-xl"></i>
												</button>

											</div>

										</div>
										<!--end::Peaple-->

										<hr
										class="col-10 bg-light"/>

										<!--begin::Peaple-->
										<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

											<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
												<div
													class="row d-flex justify-content-center justify-content-md-end align-items-center">

													<!--begin::Symbol-->
													<div class="symbol symbol-circle symbol-60 mr-4">
														<span class="symbol-label">
															<i class="fas fa-user-circle icon-5x"></i>
														</span>
													</div>
													<!--end::Symbol-->

													<!--begin::Text-->
													<div class="col-6 d-flex flex-column p-0">
														<a class="text-white mb-1 font-size-h6 font-weight-bold">Dr. Paulo Souza</a>
														<a class="text-white font-size-sm">10:00 - 11:00</a>
													</div>
													<!--end::Text-->

												</div>
											</div>

											<div class="col-12 col-md-7 pt-5 pt-md-10 pb-3 pb-md-5">
												<p class="text-light font-size-lg font-weight-normal">
													Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
												</p>
											</div>

											<div class="col-12 col-md-2 pt-0 pt-md-10 pb-3 pb-md-5 text-center">

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-2" onclick="showModalEdit(this)" data-title="Dr. Paulo Souza" data-calendar="Dia 27, Sexta-feira - 10:00" data-notes="">
													<i class="far fa-edit icon-xl"></i>
												</button>

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-2" onclick="showModalCancel(this)">
													<i class="far fa-times-circle icon-xl"></i>
												</button>

											</div>

										</div>
										<!--end::Peaple-->

										<hr
										class="col-10 bg-light"/>

										<!--begin::Peaple-->
										<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

											<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
												<div
													class="row d-flex justify-content-center justify-content-md-end align-items-center">

													<!--begin::Symbol-->
													<div class="symbol symbol-circle symbol-60 mr-4">
														<img src="../assets/images/reunioes/dr-joao.png" alt="Foto do medico x">
													</div>
													<!--end::Symbol-->

													<!--begin::Text-->
													<div class="col-6 d-flex flex-column p-0">
														<a href="#" class="text-white mb-1 font-size-h6 font-weight-bold">Dr. João Silva</a>
														<a class="text-white font-size-sm">10:00 - 11:00</a>
													</div>
													<!--end::Text-->

												</div>
											</div>

											<div class="col-12 col-md-7 pt-5 pt-md-10 pb-3 pb-md-5">
												<p class="text-light font-size-lg font-weight-normal">
													Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
												</p>
											</div>

											<div class="col-12 col-md-2 pt-0 pt-md-10 pb-3 pb-md-5 text-center">

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-3" onclick="showModalEdit(this)" data-title="Dr. João Silva" data-calendar="Dia 27, Sexta-feira - 10:00" data-notes="">
													<i class="far fa-edit icon-xl"></i>
												</button>

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-3" onclick="showModalCancel(this)">
													<i class="far fa-times-circle icon-xl"></i>
												</button>

											</div>

										</div>
										<!--end::Peaple-->

										<hr
										class="col-10 bg-light"/>

										<!--begin::Peaple-->
										<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

											<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
												<div
													class="row d-flex justify-content-center justify-content-md-end align-items-center">

													<!--begin::Symbol-->
													<div class="symbol symbol-circle symbol-60 mr-4">
														<img src="../assets/images/reunioes/dr-joao.png" alt="Foto do medico x">
													</div>
													<!--end::Symbol-->

													<!--begin::Text-->
													<div class="col-6 d-flex flex-column p-0">
														<a href="#" class="text-white mb-1 font-size-h6 font-weight-bold">Dr. João Silva</a>
														<a class="text-white font-size-sm">10:00 - 11:00</a>
													</div>
													<!--end::Text-->

												</div>
											</div>

											<div class="col-12 col-md-7 pt-5 pt-md-10 pb-3 pb-md-5">
												<p class="text-light font-size-lg font-weight-normal">
													Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
												</p>
											</div>

											<div class="col-12 col-md-2 pt-0 pt-md-10 pb-3 pb-md-5 text-center">

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-3" onclick="showModalEdit(this)" data-title="Dr. João Silva" data-calendar="Dia 27, Sexta-feira - 10:00" data-notes="">
													<i class="far fa-edit icon-xl"></i>
												</button>

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-3" onclick="showModalCancel(this)">
													<i class="far fa-times-circle icon-xl"></i>
												</button>

											</div>

										</div>
										<!--end::Peaple-->

										<hr
										class="col-10 bg-light"/>

										<!--begin::Peaple-->
										<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

											<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
												<div
													class="row d-flex justify-content-center justify-content-md-end align-items-center">

													<!--begin::Symbol-->
													<div class="symbol symbol-circle symbol-60 mr-4">
														<img src="../assets/images/reunioes/dr-joao.png" alt="Foto do medico x">
													</div>
													<!--end::Symbol-->

													<!--begin::Text-->
													<div class="col-6 d-flex flex-column p-0">
														<a href="#" class="text-white mb-1 font-size-h6 font-weight-bold">Dr. João Silva</a>
														<a class="text-white font-size-sm">10:00 - 11:00</a>
													</div>
													<!--end::Text-->

												</div>
											</div>

											<div class="col-12 col-md-7 pt-5 pt-md-10 pb-3 pb-md-5">
												<p class="text-light font-size-lg font-weight-normal">
													Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
												</p>
											</div>

											<div class="col-12 col-md-2 pt-0 pt-md-10 pb-3 pb-md-5 text-center">

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-3" onclick="showModalEdit(this)" data-title="Dr. João Silva" data-calendar="Dia 27, Sexta-feira - 10:00" data-notes="">
													<i class="far fa-edit icon-xl"></i>
												</button>

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-3" onclick="showModalCancel(this)">
													<i class="far fa-times-circle icon-xl"></i>
												</button>

											</div>

										</div>
										<!--end::Peaple-->

									</div>
									<!--end::ItemPeaple -->

									<!--begin::ItemPeaple -->
									<div
										class="tab-pane fade show bg-primary mb-10 scroll scroll-pull" id="tab_widget_2" role="tabpanel" aria-labelledby="dia-28" data-scroll="true" data-wheel-propagation="true" style="height: 500px; overflow: auto;">

										<!--begin::Peaple-->
										<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

											<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
												<div
													class="row d-flex justify-content-center justify-content-md-end align-items-center">

													<!--begin::Symbol-->
													<div class="symbol symbol-circle symbol-60 mr-4">
														<img src="../assets/images/reunioes/assistente.png" alt="Foto do medico">
													</div>
													<!--end::Symbol-->

													<!--begin::Text-->
													<div class="col-6 d-flex flex-column p-0">
														<span class="text-white mb-1 font-size-h6 font-weight-bold">Assistente do Stand</span>
														<span class="text-white font-size-sm">10:00 - 11:00</span>
													</div>
													<!--end::Text-->

												</div>
											</div>

											<div class="col-12 col-md-7 pt-5 pt-md-10 pb-3 pb-md-5">
												<p class="text-light font-size-lg font-weight-normal">
													Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
												</p>
											</div>

											<div class="col-12 col-md-2 pt-0 pt-md-10 pb-3 pb-md-5 text-center">

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-1" onclick="showModalEdit(this)" data-title="Assitente do stand" data-calendar="Dia 28, Sábado - 10:00" data-notes="">
													<i class="far fa-edit icon-xl"></i>
												</button>

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-1" onclick="showModalCancel(this)">
													<i class="far fa-times-circle icon-xl"></i>
												</button>

											</div>

										</div>
										<!--end::Peaple-->

										<hr
										class="col-10 bg-light"/>

										<!--begin::Peaple-->
										<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

											<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
												<div
													class="row d-flex justify-content-center justify-content-md-end align-items-center">

													<!--begin::Symbol-->
													<div class="symbol symbol-circle symbol-60 mr-4">
														<span class="symbol-label">
															<i class="fas fa-user-circle icon-5x"></i>
														</span>
													</div>
													<!--end::Symbol-->

													<!--begin::Text-->
													<div class="col-6 d-flex flex-column p-0">
														<a href="#" class="text-white mb-1 font-size-h6 font-weight-bold">Dr. Paulo Souza</a>
														<a class="text-white font-size-sm">10:00 - 11:00</a>
													</div>
													<!--end::Text-->

												</div>
											</div>

											<div class="col-12 col-md-7 pt-5 pt-md-10 pb-3 pb-md-5">
												<p class="text-light font-size-lg font-weight-normal">
													Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
												</p>
											</div>

											<div class="col-12 col-md-2 pt-0 pt-md-10 pb-3 pb-md-5 text-center">

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-2" onclick="showModalEdit(this)" data-title="Dr. Paulo Souza" data-calendar="Dia 28, Sabado - 10:00" data-notes="">
													<i class="far fa-edit icon-xl"></i>
												</button>

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-2" onclick="showModalCancel(this)">
													<i class="far fa-times-circle icon-xl"></i>
												</button>

											</div>

										</div>
										<!--end::Peaple-->

										<hr
										class="col-10 bg-light"/>

										<!--begin::Peaple-->
										<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

											<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
												<div
													class="row d-flex justify-content-center justify-content-md-end align-items-center">

													<!--begin::Symbol-->
													<div class="symbol symbol-circle symbol-60 mr-4">
														<img src="../assets/images/reunioes/dr-joao.png" alt="Foto do medico x">
													</div>
													<!--end::Symbol-->

													<!--begin::Text-->
													<div class="col-6 d-flex flex-column p-0">
														<a href="#" class="text-white mb-1 font-size-h6 font-weight-bold">Dr. João Silva</a>
														<a class="text-white font-size-sm">10:00 - 11:00</a>
													</div>
													<!--end::Text-->

												</div>
											</div>

											<div class="col-12 col-md-7 pt-5 pt-md-10 pb-3 pb-md-5">
												<p class="text-light font-size-lg font-weight-normal">
													Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
												</p>
											</div>

											<div class="col-12 col-md-2 pt-0 pt-md-10 pb-3 pb-md-5 text-center">

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-3" onclick="showModalEdit(this)" data-title="Dr. João Silva" data-calendar="Dia 28, Sábado - 10:00" data-notes="">
													<i class="far fa-edit icon-xl"></i>
												</button>

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-3" onclick="showModalCancel(this)">
													<i class="far fa-times-circle icon-xl"></i>
												</button>

											</div>

										</div>
										<!--end::Peaple-->

									</div>
									<!--end::ItemPeaple -->

									<!--begin::ItemPeaple -->
									<div
										class="tab-pane fade show bg-primary mb-10 scroll scroll-pull" id="tab_widget_3" role="tabpanel" aria-labelledby="dia-29" data-scroll="true" data-wheel-propagation="true" style="height: 500px; overflow: auto;">

										<!--begin::Peaple-->
										<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

											<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
												<div
													class="row d-flex justify-content-center justify-content-md-end align-items-center">

													<!--begin::Symbol-->
													<div class="symbol symbol-circle symbol-60 mr-4">
														<img src="../assets/images/reunioes/assistente.png" alt="Foto do medico">
													</div>
													<!--end::Symbol-->

													<!--begin::Text-->
													<div class="col-6 d-flex flex-column p-0">
														<span class="text-white mb-1 font-size-h6 font-weight-bold">Assistente do Stand</span>
														<span class="text-white font-size-sm">10:00 - 11:00</span>
													</div>
													<!--end::Text-->

												</div>
											</div>

											<div class="col-12 col-md-7 pt-5 pt-md-10 pb-3 pb-md-5">
												<p class="text-light font-size-lg font-weight-normal">
													Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
												</p>
											</div>

											<div class="col-12 col-md-2 pt-0 pt-md-10 pb-3 pb-md-5 text-center">

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-1" onclick="showModalEdit(this)" data-title="Assistente do Stand" data-calendar="Dia 29, Domingo - 10:00" data-notes="">
													<i class="far fa-edit icon-xl"></i>
												</button>

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-1" onclick="showModalCancel(this)">
													<i class="far fa-times-circle icon-xl"></i>
												</button>

											</div>

										</div>
										<!--end::Peaple-->

										<hr
										class="col-10 bg-light"/>

										<!--begin::Peaple-->
										<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

											<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
												<div
													class="row d-flex justify-content-center justify-content-md-end align-items-center">

													<!--begin::Symbol-->
													<div class="symbol symbol-circle symbol-60 mr-4">
														<span class="symbol-label">
															<i class="fas fa-user-circle icon-5x"></i>
														</span>
													</div>
													<!--end::Symbol-->

													<!--begin::Text-->
													<div class="col-6 d-flex flex-column p-0">
														<a href="#" class="text-white mb-1 font-size-h6 font-weight-bold">Dr. Paulo Souza</a>
														<a class="text-white font-size-sm">10:00 - 11:00</a>
													</div>
													<!--end::Text-->

												</div>
											</div>

											<div class="col-12 col-md-7 pt-5 pt-md-10 pb-3 pb-md-5">
												<p class="text-light font-size-lg font-weight-normal">
													Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
												</p>
											</div>

											<div class="col-12 col-md-2 pt-0 pt-md-10 pb-3 pb-md-5 text-center">

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-2" onclick="showModalEdit(this)" data-title="Dr. Paulo Souza" data-calendar="Dia 29, Domingo - 10:00" data-notes="">
													<i class="far fa-edit icon-xl"></i>
												</button>

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-2" onclick="showModalCancel(this)">
													<i class="far fa-times-circle icon-xl"></i>
												</button>

											</div>

										</div>
										<!--end::Peaple-->

										<hr
										class="col-10 bg-light"/>

										<!--begin::Peaple-->
										<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

											<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
												<div
													class="row d-flex justify-content-center justify-content-md-end align-items-center">

													<!--begin::Symbol-->
													<div class="symbol symbol-circle symbol-60 mr-4">
														<img src="../assets/images/reunioes/dr-joao.png" alt="Foto do medico x">
													</div>
													<!--end::Symbol-->

													<!--begin::Text-->
													<div class="col-6 d-flex flex-column p-0">
														<a href="#" class="text-white mb-1 font-size-h6 font-weight-bold">Dr. João Silva</a>
														<a class="text-white font-size-sm">10:00 - 11:00</a>
													</div>
													<!--end::Text-->

												</div>
											</div>

											<div class="col-12 col-md-7 pt-5 pt-md-10 pb-3 pb-md-5">
												<p class="text-light font-size-lg font-weight-normal">
													Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
												</p>
											</div>

											<div class="col-12 col-md-2 pt-0 pt-md-10 pb-3 pb-md-5 text-center">

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-3" onclick="showModalEdit(this)" data-title="Dr. João Silva" data-calendar="Dia 29, Domingo - 10:00" data-notes="">
													<i class="far fa-edit icon-xl"></i>
												</button>

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-3" onclick="showModalCancel(this)">
													<i class="far fa-times-circle icon-xl"></i>
												</button>

											</div>

										</div>
										<!--end::Peaple-->

									</div>
									<!--end::ItemPeaple -->

									<!--begin::ItemPeaple -->
									<div
										class="tab-pane fade show bg-primary mb-10 scroll scroll-pull" id="tab_widget_4" role="tabpanel" aria-labelledby="dia-30" data-scroll="true" data-wheel-propagation="true" style="height: 500px; overflow: auto;">

										<!--begin::Peaple-->
										<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

											<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
												<div
													class="row d-flex justify-content-center justify-content-md-end align-items-center">

													<!--begin::Symbol-->
													<div class="symbol symbol-circle symbol-60 mr-4">
														<img src="../assets/images/reunioes/assistente.png" alt="Foto do medico">
													</div>
													<!--end::Symbol-->

													<!--begin::Text-->
													<div class="col-6 d-flex flex-column p-0">
														<span class="text-white mb-1 font-size-h6 font-weight-bold">Assistente do Stand</span>
														<span class="text-white font-size-sm">10:00 - 11:00</span>
													</div>
													<!--end::Text-->

												</div>
											</div>

											<div class="col-12 col-md-7 pt-5 pt-md-10 pb-3 pb-md-5">
												<p class="text-light font-size-lg font-weight-normal">
													Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
												</p>
											</div>

											<div class="col-12 col-md-2 pt-0 pt-md-10 pb-3 pb-md-5 text-center">

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-1" onclick="showModalEdit(this)" data-title="Assistente do Stand" data-calendar="Dia 30, Segunda-feira - 10:00" data-notes="">
													<i class="far fa-edit icon-xl"></i>
												</button>

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-1" onclick="showModalCancel(this)">
													<i class="far fa-times-circle icon-xl"></i>
												</button>

											</div>

										</div>
										<!--end::Peaple-->

										<hr
										class="col-10 bg-light"/>

										<!--begin::Peaple-->
										<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

											<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
												<div
													class="row d-flex justify-content-center justify-content-md-end align-items-center">

													<!--begin::Symbol-->
													<div class="symbol symbol-circle symbol-60 mr-4">
														<span class="symbol-label">
															<i class="fas fa-user-circle icon-5x"></i>
														</span>
													</div>
													<!--end::Symbol-->

													<!--begin::Text-->
													<div class="col-6 d-flex flex-column p-0">
														<a href="#" class="text-white mb-1 font-size-h6 font-weight-bold">Dr. Paulo Souza</a>
														<a class="text-white font-size-sm">10:00 - 11:00</a>
													</div>
													<!--end::Text-->

												</div>
											</div>

											<div class="col-12 col-md-7 pt-5 pt-md-10 pb-3 pb-md-5">
												<p class="text-light font-size-lg font-weight-normal">
													Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
												</p>
											</div>

											<div class="col-12 col-md-2 pt-0 pt-md-10 pb-3 pb-md-5 text-center">

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-2" onclick="showModalEdit(this)" data-title="Dr. Paulo Souza" data-calendar="Dia 30, Segunda-feira - 10:00" data-notes="">
													<i class="far fa-edit icon-xl"></i>
												</button>

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-2" onclick="showModalCancel(this)">
													<i class="far fa-times-circle icon-xl"></i>
												</button>

											</div>

										</div>
										<!--end::Peaple-->

										<hr
										class="col-10 bg-light"/>

										<!--begin::Peaple-->
										<div class="d-flex flex-column flex-md-row align-items-center justify-content-center">

											<div class="col-12 col-md-3 pt-5 pt-md-10 pb-3 pb-md-5">
												<div
													class="row d-flex justify-content-center justify-content-md-end align-items-center">

													<!--begin::Symbol-->
													<div class="symbol symbol-circle symbol-60 mr-4">
														<img src="../assets/images/reunioes/dr-joao.png" alt="Foto do medico x">
													</div>
													<!--end::Symbol-->

													<!--begin::Text-->
													<div class="col-6 d-flex flex-column p-0">
														<a href="#" class="text-white mb-1 font-size-h6 font-weight-bold">Dr. João Silva</a>
														<a class="text-white font-size-sm">10:00 - 11:00</a>
													</div>
													<!--end::Text-->

												</div>
											</div>

											<div class="col-12 col-md-7 pt-5 pt-md-10 pb-3 pb-md-5">
												<p class="text-light font-size-lg font-weight-normal">
													Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
												</p>
											</div>

											<div class="col-12 col-md-2 pt-0 pt-md-10 pb-3 pb-md-5 text-center">

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-3" onclick="showModalEdit(this)" data-title="Dr. João Silva" data-calendar="Dia 30, Segunda-feira - 10:00" data-notes="">
													<i class="far fa-edit icon-xl"></i>
												</button>

												<button class="btn btn-icon btn-hover-transparent-white btn-lg" data-id="ReuniaoID-3" onclick="showModalCancel(this)">
													<i class="far fa-times-circle icon-xl"></i>
												</button>

											</div>

										</div>
										<!--end::Peaple-->

									</div>
									<!--end::ItemPeaple -->

								</div>
								<!--end::Nav Content-->

							</div>

					</div>

				</div>

			</div>
		</div>
	</div>
{% endblock %}
